en:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Edit Page'
  DNADesign\Elemental\Extensions\ElementalPageExtension:
    has_one_ElementalArea: 'Elemental area'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    DISPLAYED: Displayed
    NOT_DISPLAYED: 'Not displayed'
    ShowTitleLabel: Displayed
    Title: Title
    TitleLabel: 'Title (displayed if checked)'
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Block
    CLASS_DESCRIPTION: 'Base element class'
    CUSTOM_STYLES: 'Select a style..'
    ExtraCssClassesLabel: 'Custom CSS classes'
    ExtraCssClassesPlaceholder: 'my_class another_class'
    MainTabLabel: Content
    PLURALNAME: blocks
    PLURALS:
      one: 'A block'
      other: '{count} blocks'
    SINGULARNAME: block
    STYLE: 'Style variation'
    SettingsTabLabel: Settings
    db_ExtraClass: 'Extra class'
    db_ShowTitle: 'Show title'
    db_Sort: Sort
    db_Style: Style
    db_Title: Title
    db_Version: Version
    has_one_Parent: Parent
    has_one_TopPage: 'Top page'
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Content
    CLASS_DESCRIPTION: 'HTML text block'
    ContentLabel: Content
    PLURALNAME: 'content blocks'
    PLURALS:
      one: 'A content block'
      other: '{count} content blocks'
    SINGULARNAME: 'content block'
    db_HTML: HTML
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental Areas'
    PLURALS:
      one: 'An Elemental Area'
      other: '{count} Elemental Areas'
    SINGULARNAME: 'Elemental Area'
    db_OwnerClassName: 'Owner class name'
    db_Version: Version
    has_many_Elements: Elements
    has_one_TopPage: 'Top page'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Content block types'
    Total: Total
    Type: 'Content Type'
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: None
    Page: Page
    ReportTitle: 'Content blocks in use'
    Summary: Summary
    Title: Title
    Type: Type
  DNADesign\Elemental\TopPage\DataExtension:
    has_one_TopPage: 'Top page'
  DNADesign\Elemental\TopPage\FluentExtension:
    db_TopPageLocale: 'Top page locale'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Website preview'
